a.footerlink:link {color: #666666; text-decoration: none; background-color:#ADF76B; }
a.footerlink:visited {color: #666666; text-decoration: none; background-color:#ADF76B; }
a.footerlink:hover {text-decoration: none; background-color:#FF8CC6;color:#ffffff; }
a.footerlink:active {color: #666666; }


A:link
{ text-decoration: none; font-weight: bold; color:#000000; height:15px;}
A:visited
{ text-decoration: none; font-weight: bold; color:#000000; height:15px;}
A:active
{ text-decoration: none; font-weight: bold; color:#000000; height:15px;}
A:hover
{ text-decoration: none; font-weight: bold; color:#000000; height:15px;}

b
{ font-weight: bold; letter-spacing: 0pt; color:#000000; height:15px;}

input {
  background-color:#ffffff;
  font-family: georgia;
  font-weight:bold;
}

html {
overflow:auto;
font-family:arial;
} 

body 
{ 
/*overflow:auto;*/
 
background-attachment: fixed;
text-align: justify; 
direction:ltr;
scrollbar-3dlight-color: #62D7FE;
scrollbar-arrow-color: #FFFFFF;
scrollbar-darkshadow-color: #62D7FE;
scrollbar-face-color: #7EDEFE;
scrollbar-highlight-color: #FFFFFF; 
scrollbar-shadow-color: #62D7FE;
scrollbar-track-color: transparent;
font-family:arial;

}
td
{ font-family: arial;
color: #000000;
font-weight: bold;
font-size: 11px;
letter-spacing: 0pt;
line-height: 20px;
text-align: justify;       
}

 h3 {

color: #FF993B;
font-size:18;
font-family: georgia;
font-weight:bold;
text-align:center;
text-transform: uppercase;
}


 h1 {

background:url('/main.gif');width:525px;height:34px;
color:#FFFFFF;
/*color: #FF993B;*/
font-size:17;
font-family: georgia;
font-weight:bold;
text-align:center;
}


a.nav, a.nav:link, a.nav:active, a.nav:visited  {
	display: block;
	margin: 1px;
	padding-left: 1px;
	font-family: arial narrow;
	font-size: 13px;
	background-color: #A9EAFF;
	border-top: 0px;
	border-bottom: 0px;
	border-left: 9px #35CDFF solid;
	text-align: left;
	line-height: 15px;

}


a.nav:hover  {
	display: block;
	margin: 1px;
	padding-left: 1px;
	background-color: #B8F884;
	border-bottom: 0px;
	border-left: 9px #91F143 solid;
	text-align: left;
	line-height: 15px;
}

a.nav2, a.nav:link, a.nav:active, a.nav:visited  {
	display: block;
	margin: 1px;
	padding-left: 1px;
	font-family: arial narrow;
	font-size: 13px;
	background-color: #A9EAFF;
	border-top: 0px;
	border-bottom: 0px;
	border-left: 9px #35CDFF solid;
	text-align: left;
	line-height: 15px;

}


a.nav2:hover  {
	display: block;
	margin: 1px;
	padding-left: 1px;
	line-height: 15px;
	background-color: #B8F884;
	border-bottom: 0px;
	border-left: 9px #91F143 solid;
	text-align: left;
}

.generatebutton {
background-image: url('/icon-magic-wand-small.gif');
background-repeat:no-repeat;
background-position: 132px 1px;
width:170px;height:26px;
text-align:left;
padding-left:12px;
padding-bottom:3px;
}
